/* YOUR CUSTOM STYLES */

/* Main Font Customization */

body {
    color: #202020;
    background-color: #eceff1;
    font-family: "Trebuchet MS", arial, verdana, sans-serif;
}
h1.tca,
h2.tca,
h3.tca,
h4.tca,
h5.tca,
h6.tca {
    color: #0D466B;
    font-family: "Trebuchet MS", arial, verdana, sans-serif;
}

/*----TCAVA Font Pack----*/
.pagetitle {
    color: #0D466B;
    font: 26px "Trebuchet MS", arial, verdana, sans-serif;
    font-weight: 300;
}
.pretitle {
    color: #0d466b;
    font: 24px/50px "Trebuchet MS", arial, verdana, sans-seri;
}
.subtitle {
    color: #0d466b;
    font: 22px "Trebuchet MS", arial, verdana, sans-serif;
    font-weight: normal;
}
.subtitle-blk {
    color: #000000;
    font: 20px "Trebuchet MS", arial, verdana, sans-serif;
    font-weight: normal;
}
.subtitle-gry {
    color: #666666;
    font: 20px "Trebuchet MS", arial, verdana, sans-serif;
    font-weight: normal;
}

.port-tour {
    color: #0d466b;
    font: 16px "Trebuchet MS", arial, verdana, sans-serif;
    font-weight: bold;
    font-style: italic;
}

.passport {
    color: #0D466B;
    font: 18px "Trebuchet MS", arial, verdana, sans-serif;
    font-weight: normal;
}

.meeting {
    color: #585858;
    font: 18px "Trebuchet MS", arial, verdana, sans-serif;
    font-style: italic;
}

.card-label {
    color: #0D466B;
    font: 20px "Trebuchet MS", arial, verdana, sans-serif;
    font-style: italic;
}

.important {
    color: #cd0000;
    font: 18px "Trebuchet MS", arial, verdana, sans-serif;
    font-weight: normal;
}

.faq {
    color: #0D466B;
    font: 16px "Trebuchet MS", arial, verdana, sans-serif;
    font-weight: strong;
}


/*----Divider for Content Correct Margins----*/
.extra-margins
{
    margin-top: 0rem;
    margin-bottom: 2rem;
}



/*------Page-Header-----*/
.divider-new {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    font-weight: 300;
    font-color: #0D466B;
    margin-top: 0px;
    margin-bottom: 20px;
}



/*----Page Div to Centered Content----*/
.divider-center {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin-top: 0px;
    margin-bottom: 0px;
}


/*----Center any Image ----*/
img.center {
    display: block;
    margin: 0 auto;
}



/*----Lorri Pink Button----*/
.btn-pink-blue {
  background: #ec1368; }
  .btn-pink-blue:hover, .btn-pink-blue:focus {
    background-color: #33b5e5 !important; }
  .btn-pink-blue.active {
    background-color: #33b5e5 !important;
}


/*------Page-Sub-Header-----*/
/* Flexible solution, scalable, adaptable and also color customizable*/
.stroke
{
    background-image: url(data:image/gif;base64,R0lGODlhAQABAIAAAAUEBAAAACwAAAAAAQABAAACAkQBADs=);
    background-repeat: repeat-x;
    background-position: left;
}

.stroke h4
{
    background-color: #fafafa;
    margin: 10 auto;
    padding: 0 10px;
    display: inline-block;
}

/*----Wide Image-Centered Card----*/
/*---------Air-And-Ports ---------*/
.card-tca
{
    display: inline-block;
}

.card-tca .view
{
    margin-left: 16%;
    margin-right: 16%;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    -o-border-radius: 4px;
    border-radius: 4px;
}

.card-tca .card-body
{
    margin-left: 0px;
    margin-right: 0px;
}

/*----Custom Circle Icon----*/
/*----Used on PRE & How to Book----*/
.card .card-circle {
  border: 2px solid #e0e0e0;
  height: 120px;
  width: 120px;
  margin-bottom: 2rem;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  -o-border-radius: 50%;
  border-radius: 50%; }
  .card .card-circle .fa {
    display: inline-block;
    font-size: 4rem;
    margin-top: 1.5rem;
 }

/*----Custom UL Lists----*/
/*----List fa-arrow-circle-right Icon----*/

ul.bull
{
    list-style: none;
    padding: 0;
}

ul.bull li
{
    padding-bottom: 5px;
    padding-left: 24px;
    text-align: justify;
}

ul.bull li:before
{
    content: "\f0a9";
    color: #01579b;
    font-family: FontAwesome;
    display: inline-block;
    margin-left: -1.3em;
    width: 1.3em;
}

/*----List fa-anchor  Icon----*/
ul.anchor
{
    list-style: none;
    padding: 0;
}

ul.anchor li
{
    padding-bottom: 5px;
    padding-left: 24px;
    text-align: justify;
}

ul.anchor li:before
{
    content: "\f13d";
    color: #01579b;
    font-family: FontAwesome;
    display: inline-block;
    margin-left: -1.3em;
    width: 1.3em;
}

/*----List fa-check-square-o  Icon----*/
ul.check
{
    list-style: none;
    padding: 0;
}

ul.check li
{
    padding-left: 24px;
    padding-bottom: 5px;
}

ul.check li:before
{
    content: "\f046";
    color: #01579b;
    font-family: FontAwesome;
    display: inline-block;
    margin-left: -1.3em;
    width: 1.3em;
}


/*----Scroll Box----*/

.scroll
{
    text-align: justify;
    height: 250px;
    padding-right: 10px;
    border: 0px;
    overflow: auto;
}

.scroll-vid
{
    text-align: justify;
    height: 400px;
    padding-right: 10px;
    border: 0px;
    overflow: auto;
}

                
                
